package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF60DResponse {

    @Parameter(name = "AktivniSmlouva")
    String aktivniSmlouva();

    @Parameter(name = "Data")
    java.util.List<MWF60DData> data();

    @Parameter(name = "Pocet")
    Long pocet();

}